RubyGems Navigation menu

enveloperb 0.9.0-aarch64-linux

Ruby bindings for the envelopers envelope encryption library

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 0.9.0 - December 16, 2022 arm64-darwin (10.0 MB)
  2. 0.9.0 - December 16, 2022 x86_64-darwin (10.0 MB)
  3. 0.9.0 - December 16, 2022 aarch64-linux (8.9 MB)
  4. 0.9.0 - December 16, 2022 x86_64-linux (9.4 MB)
  5. 0.9.0 - December 15, 2022 (25.5 KB)
显示所有版本 (共 178 个)

Development 依赖 (12):

bundler >= 0
rake ~> 13.0
rake-compiler ~> 1.2
rb-inotify ~> 0.9
rb_sys ~> 0.1
redcarpet >= 0
rspec >= 0
simplecov >= 0
yard >= 0

业主:

推送:

作者:

  • Matt Palmer

SHA 256 校验和:

8d0e22be5359739b8920fc79ac88cd6768ab20725bf46cbcd09cc65d1e6361ac

下载总量 96,378

这个版本 416

许可:

LicenseRef-LICENSE

需要的 Ruby 版本: >= 2.7, < 3.2.dev

链接: